<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>activity/music/index.html</title>
		<h1>You are currently at activity/music/index.html</h1>
	</head>
	<body>
		<p>
			<a href="https://zuitt.co/" target="_blank">
			<img src="../images/music.png">
			</a>
		</p>

		<p>
			<ol type="a" reversed>
				<li>Go back to Main <a href="../index.html">index.html</a></li>
					<br>
				<li>Go to <a href="./listings.html">listings.html</a></li>
					<br>
				<li>Go to <a href="./reviews.html">reviews.html</a></li>
			</ol>
		</p>

	</body>
</html>